RubyGems Navigation menu

r3_plugin_toolbox 0.4.3

Provides a more intuitive DSL for Rails 3 plugin configuration and a specialized RSpec 2 matcher. Makes it much easier to develop Rails 3 plugins!

Versions:

  1. 0.4.3 - June 11, 2011 (15.5 KB)
  2. 0.4.2 - May 05, 2011 (15.5 KB)
  3. 0.4.1 - January 18, 2011 (15.5 KB)
  4. 0.4.0 - October 21, 2010 (15.5 KB)
  5. 0.3.15 - October 17, 2010 (15.5 KB)
Show all versions (15 total)

Runtime Dependencies (4):

  • activesupport ~> 3.0.1
  • rails >= 3.0.1
  • require_all ~> 1.2.0
  • sugar-high ~> 0.4.5
  • Development Dependencies (1):

  • rspec >= 2.0.1
  • Owners:

    Authors:

    • Kristian Mandrup

    SHA 256 checksum:

    c02f6baa71179d4db8a14d052f2e55a70aa4e3d2d39fa655d50b5b38f1e245c6

    Total downloads 45,399

    For this version 3,231

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: